Subject: [scale] No BoF in London, but please continue the discussion

From: Lou Berger <[email-masked]>
Date: Sun, 12 Jan 2014 13:13:24 -0500

All,
	Adrian, Loa and I have agreed the we haven't had the level of
discussion/interest to justify a BoF in London.  That said, this list
will remain open (for now) and we encourage those of you who are
interested in this topic to meet in London in bars and other convivial
venues to discuss the topic. (and identify the specific topics and
issues that may justify a future BoF.)

For those interested in the topic, I suggest taking a look at
http://tools.ietf.org/html/draft-gs-vpn-scaling and the slides sent by
Loa http://www.ietf.org/mail-archive/web/scale/current/msg00003.html as
a starting point.

Lou (+ Loa & Adrian)